body {
	color: #4f4f4f;
	font-family: open sans;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;
	overflow-x: hidden;
	letter-spacing: 1px;
}
ul, li, a {
	margin: 0;
	padding: 0;
}
/*  ================================
        16. portfolio Part
    ================================ */

.portfolio-area {
	background-color: #fff;
	padding:20px 0px 70px 0px;
}
.portfolio-active {
	background-color: #57191C  !important;
	color: #fff!important;
}
.iso-nav {
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 6;
}
.iso-nav ul {
	display: inline-block;
}
.iso-nav ul li {
    background-color: #dddddd;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-weight: 400;
    letter-spacing: 0;
    list-style: outside none none;
    padding: 15px 25px;
    text-transform: capitalize;
    transition: all 0.5s ease 0s;
    font-size: 19px;
    font-family: Oswald;
}
.single-project {
	float: left;
	overflow: hidden;
	position: relative;
	width: 25%;
}
.p-space {
	padding:10px;
}
.single-project img {
	height: 100%;
	width: 100%;
/*	transform: scale(1);*/
	transition: all 2s ease 0s;
}
/*.single-project:hover.single-project img {
	transform: scale(1.2);
}*/
.project-lightbox {
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	opacity: 0;
	padding: 40px 30px;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 1s ease 0s;
	width: 100%;
	z-index: 6;
}
.single-project:hover .project-lightbox {
	opacity: 1;
}
.project-lightbox a.conscare-btn {
	left: -80px;
	padding: 5px 20px;
	position: relative;
	transition: all 0.5s ease 0s;
	margin: 0;
	line-height: 30px;
}
.single-project:hover .project-lightbox a.conscare-btn {
	left: 0;
}
.project-lightbox a i.fa {
	color: #fff;
	cursor: pointer;
	font-size: 25px;
	position: absolute;
	right: 20px;
	top: 50%;
	left: 0;
	right: 0;
	line-height: 30px;
	margin-top: -15px;
	text-align: center;
}
.project-lightbox h2 {
	color: #fff;
	font-size: 18px;
	left: -100px;
	margin-bottom: 15px;
	position: relative;
	transition: all 1s ease 0s;
}
.lb-loader, .lightbox {
	text-align:center;
	line-height:0
}
body:after {
	content:url(../img/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
	display:none
}
.lb-dataContainer:after, .lb-outerContainer:after {
	content:"";
	clear:both
}
body.lb-disable-scrolling {
	overflow:hidden
}
.lightboxOverlay {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	background-color:#000;
	filter:alpha(Opacity=80);
	opacity:.8;
	display:none
}
.lightbox {
	position:absolute;
	left:0;
	width:100%;
	z-index:10000;
	font-weight:400
}
.lightbox .lb-image {
	display:block;
	height:auto;
	max-width:inherit;
	max-height:none;
	border-radius:3px;
	border:4px solid #fff
}
.lightbox a img {
	border:none
}
.lb-outerContainer {
	position:relative;
	width:250px;
	height:250px;
	margin:0 auto;
	border-radius:4px;
	background-color:#fff
}
.lb-loader, .lb-nav {
	position:absolute;
	left:0
}
.lb-outerContainer:after {
	display:table
}
.lb-loader {
	top:43%;
	height:25%;
	width:100%
}
.lb-cancel {
	display:block;
	width:32px;
	height:32px;
	margin:0 auto;
	background:url(../images/loading.gif) no-repeat
}
.lb-nav {
	top:0;
	height:100%;
	width:100%;
	z-index:10
}
.lb-container>.nav {
	left:0
}
.lb-nav a {
	outline:0;
	background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)
}
.lb-next, .lb-prev {
	height:100%;
	cursor:pointer;
	display:block
}
.lb-nav a.lb-prev {
	width:34%;
	left:0;
	float:left;
	background:url(../images/prev.png) left 48% no-repeat;
	filter:alpha(Opacity=0);
	opacity:0;
-webkit-transition:opacity .6s;
-moz-transition:opacity .6s;
-o-transition:opacity .6s;
transition:opacity .6s
}
.lb-nav a.lb-prev:hover {
	filter:alpha(Opacity=100);
	opacity:1
}
.lb-nav a.lb-next {
	width:64%;
	right:0;
	float:right;
	background:url(../images/next.png) right 48% no-repeat;
	filter:alpha(Opacity=0);
	opacity:0;
-webkit-transition:opacity .6s;
-moz-transition:opacity .6s;
-o-transition:opacity .6s;
transition:opacity .6s
}
.lb-nav a.lb-next:hover {
	filter:alpha(Opacity=100);
	opacity:1
}
.lb-dataContainer {
	margin:0 auto;
	padding-top:5px;
	width:100%;
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px
}
.lb-dataContainer:after {
	display:table
}
.lb-data {
	padding:0 4px;
	color:#ccc
}
.lb-data .lb-details {
	width:85%;
	float:left;
	text-align:left;
	line-height:1.1em
}
.lb-data .lb-caption {
	    font-size: 15px;
    font-weight: 700;
    line-height: 1em;
    color: #f7f7f7;
}
.lb-data .lb-caption a {
	color:#4ae
}
.lb-data .lb-number {
	display:block;
	clear:left;
	padding-bottom:1em;
	font-size:12px;
	color:#999
}
.lb-data .lb-close {
	display:block;
	float:right;
	width:30px;
	height:30px;
	background:url(../images/close.png) top right no-repeat;
	text-align:right;
	outline:0;
	filter:alpha(Opacity=70);
	opacity:.7;
-webkit-transition:opacity .2s;
-moz-transition:opacity .2s;
-o-transition:opacity .2s;
transition:opacity .2s
}
.lb-data .lb-close:hover {
	cursor:pointer;
	filter:alpha(Opacity=100);
	opacity:1
}
.hvr-bounce-to-left:active, .hvr-bounce-to-left:focus, .hvr-bounce-to-left:hover {
	color:#fff
}
.hvr-bounce-to-left:active:before, .hvr-bounce-to-left:focus:before, .hvr-bounce-to-left:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
	transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
}
.hvr-bounce-to-left {
	display:inline-block;
	vertical-align:middle;
	-webkit-transform:perspective(1px) translateZ(0);
	transform:perspective(1px) translateZ(0);
	box-shadow:0 0 1px transparent;
	position:relative;
	-webkit-transition-property:color;
	transition-property:color;
-webkit-transition-duration:.5s;
transition-duration:.5s
}
.hvr-bounce-to-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #007ec6;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
 -webkit-transition-duration: .5s;
 transition-duration: .5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.shop-title{
    text-align: center;
    padding: 6px 0px;
    font-size: 16px;
    background: #57191ced;
    color: #ffffff;
    margin: 0px;
}
.single-project:hover .shop-title {
      text-align: center;
    padding: 6px 0px;
    font-size: 16px;
    background: #35302e;
    color: #ffffff;
    margin: 0px;
    z-index: 6;
    position: relative;
    border-top: 1px solid #564a4a;
}
@media only screen and (max-width:1199px){
.iso-nav ul li {
  
    padding: 10px 15px;
  


}
}
@media only screen and (max-width: 991px) and (min-width: 500px){
.single-project {
    width: 50%;
}
.iso-nav ul li {
    padding: 10px 10px;
}
}
@media only screen and (max-width: 767px){
.iso-nav ul li {
    width: 100%;
    line-height: normal;
}
.iso-nav ul li {
    padding: 0px 10px;
	font-size:16px;
}
}
@media only screen and (max-width: 500px){
.single-project {
    width: 100%;
}
}